Both the Screamercord and this very wiki are currently listed as adult websites by AI classification models. We are currently working to remedy this, 2026 is not 2019.

In the meantime, you can help by moving all permalinks to IPFS

User:Angeleno/darkvector.css: Difference between revisions

From Screamer Wiki
Jump to navigation Jump to search
No edit summary
replaceall
Line 1: Line 1:
/* CSS placed here will affect users of the Vector skin */
/* CSS placed here will affect users of the darkvector skin */


/* positioning for custom logos and whatnot */
/* positioning for custom logos and whatnot */
Line 22: Line 22:
body {background: #a62e10}
body {background: #a62e10}


/* Override Vector colour scheme to make it dark (compiled from modified LESS code) */
/* Override darkvector colour scheme to make it dark (compiled from modified LESS code) */
h1,h2,h3,h4,h5,h6{
h1,h2,h3,h4,h5,h6{
color:#c1c1c1
color:#c1c1c1
Line 91: Line 91:
background-color:rgba(0,0,0,0.8)
background-color:rgba(0,0,0,0.8)
}
}
#left-navigation div.vectorTabs,#right-navigation div.vectorTabs{
#left-navigation div.darkvectorTabs,#right-navigation div.darkvectorTabs{
background-image:inherit;
background-image:inherit;
background-color:#e87057;
background-color:#e87057;


}
}
#left-navigation div.vectorTabs ul,#right-navigation div.vectorTabs ul{
#left-navigation div.darkvectorTabs ul,#right-navigation div.darkvectorTabs ul{
background-color:#e87057
background-color:#e87057
}
}
#left-navigation div.vectorTabs ul li,#right-navigation div.vectorTabs ul li{
#left-navigation div.darkvectorTabs ul li,#right-navigation div.darkvectorTabs ul li{
background-color:#222;
background-color:#222;
background-image:-moz-linear-gradient(top, #8c4434 20%, #8c4434 100%);
background-image:-moz-linear-gradient(top, #8c4434 20%, #8c4434 100%);
Line 106: Line 106:
background-image:linear-gradient(#e67860 20%, #8c4434 100%)
background-image:linear-gradient(#e67860 20%, #8c4434 100%)
}
}
#left-navigation div.vectorTabs li.new a,#right-navigation div.vectorTabs li.new a,#left-navigation div.vectorTabs li.new a:visited,#right-navigation div.vectorTabs li.new a:visited{
#left-navigation div.darkvectorTabs li.new a,#right-navigation div.darkvectorTabs li.new a,#left-navigation div.darkvectorTabs li.new a:visited,#right-navigation div.darkvectorTabs li.new a:visited{
color:#FFFFFF;
color:#FFFFFF;
}
}
#left-navigation div.vectorTabs li.selected,#right-navigation div.vectorTabs li.selected{
#left-navigation div.darkvectorTabs li.selected,#right-navigation div.darkvectorTabs li.selected{
background-color:#333;
background-color:#333;
background-image:-moz-linear-gradient(top, #ffa896 0, #ffa896 10%);
background-image:-moz-linear-gradient(top, #ffa896 0, #ffa896 10%);
Line 116: Line 116:
background-image:linear-gradient(#ffa896 0, #e87057 50%)
background-image:linear-gradient(#ffa896 0, #e87057 50%)
}
}
#left-navigation div.vectorTabs li.selected a,#right-navigation div.vectorTabs li.selected a,#left-navigation div.vectorTabs li.selected a:visited,#right-navigation div.vectorTabs li.selected a:visited{
#left-navigation div.darkvectorTabs li.selected a,#right-navigation div.darkvectorTabs li.selected a,#left-navigation div.darkvectorTabs li.selected a:visited,#right-navigation div.darkvectorTabs li.selected a:visited{
color:#FFFFFF
color:#FFFFFF
}
}
#left-navigation div.vectorTabs li a,#right-navigation div.vectorTabs li a{
#left-navigation div.darkvectorTabs li a,#right-navigation div.darkvectorTabs li a{
color:#FFFFFF
color:#FFFFFF
}
}
#left-navigation div.vectorTabs span,#right-navigation div.vectorTabs span{
#left-navigation div.darkvectorTabs span,#right-navigation div.darkvectorTabs span{
background:transparent
background:transparent
}
}
div#mw-head #right-navigation div.vectorMenu h3{
div#mw-head #right-navigation div.darkvectorMenu h3{
background:inherit
background:inherit
}
}
div#mw-head div.vectorMenu h3 span{
div#mw-head div.darkvectorMenu h3 span{
color:#e87057
color:#e87057
}
}
div.vectorMenu h3 a{
div.darkvectorMenu h3 a{
background:inherit
background:inherit
}
}
div.vectorMenu ul{
div.darkvectorMenu ul{
background-color:black;
background-color:black;
border:solid 1px #0c0c0c
border:solid 1px #0c0c0c
}
}
div.vectorMenu li a{
div.darkvectorMenu li a{
color:#e87057
color:#e87057
}
}
div.vectorMenu li.selected a,div.vectorMenu li.selected a:visited{
div.darkvectorMenu li.selected a,div.darkvectorMenu li.selected a:visited{
color:#009900;
color:#009900;
text-decoration:none
text-decoration:none
}
}
div.vectorMenu#p-cactions div.menu{
div.darkvectorMenu#p-cactions div.menu{
border-color:#1f1f1f
border-color:#1f1f1f
}
}
div.vectorMenu#p-cactions ul{
div.darkvectorMenu#p-cactions ul{
border:0;
border:0;
background-color:#4c4c4c
background-color:#4c4c4c
Line 212: Line 212:
list-style-type:disc;
list-style-type:disc;
list-style-image:/* @embed */
list-style-image:/* @embed */
url('skins/Vector/images/bullet-icon.png')
url('skins/darkvector/images/bullet-icon.png')
}
}
pre,.mw-code{
pre,.mw-code{
Line 231: Line 231:
font-size:.875em
font-size:.875em
}
}
body.vector-animateLayout .mw-body,body.vector-animateLayout div#footer,body.vector-animateLayout #left-navigation{
body.darkvector-animateLayout .mw-body,body.darkvector-animateLayout div#footer,body.darkvector-animateLayout #left-navigation{
-webkit-transition:margin-left 250ms,padding 250ms;
-webkit-transition:margin-left 250ms,padding 250ms;
-moz-transition:margin-left 250ms,padding 250ms;
-moz-transition:margin-left 250ms,padding 250ms;
Line 237: Line 237:
transition:margin-left 250ms,padding 250ms
transition:margin-left 250ms,padding 250ms
}
}
body.vector-animateLayout #p-logo{
body.darkvector-animateLayout #p-logo{
-webkit-transition:left 250ms;
-webkit-transition:left 250ms;
-moz-transition:left 250ms;
-moz-transition:left 250ms;
Line 243: Line 243:
transition:left 250ms
transition:left 250ms
}
}
body.vector-animateLayout #mw-panel{
body.darkvector-animateLayout #mw-panel{
-webkit-transition:padding-right 250ms;
-webkit-transition:padding-right 250ms;
-moz-transition:padding-right 250ms;
-moz-transition:padding-right 250ms;
Line 249: Line 249:
transition:padding-right 250ms
transition:padding-right 250ms
}
}
body.vector-animateLayout #p-search{
body.darkvector-animateLayout #p-search{
-webkit-transition:margin-right 250ms;
-webkit-transition:margin-right 250ms;
-moz-transition:margin-right 250ms;
-moz-transition:margin-right 250ms;
Line 255: Line 255:
transition:margin-right 250ms
transition:margin-right 250ms
}
}
body.vector-animateLayout #p-personal{
body.darkvector-animateLayout #p-personal{
-webkit-transition:right 250ms;
-webkit-transition:right 250ms;
-moz-transition:right 250ms;
-moz-transition:right 250ms;
Line 261: Line 261:
transition:right 250ms
transition:right 250ms
}
}
body.vector-animateLayout #mw-head-base{
body.darkvector-animateLayout #mw-head-base{
-webkit-transition:margin-left 250ms;
-webkit-transition:margin-left 250ms;
-moz-transition:margin-left 250ms;
-moz-transition:margin-left 250ms;
Line 293: Line 293:
background-position:left top;
background-position:left top;
background-repeat:no-repeat;
background-repeat:no-repeat;
background-image:url('skins/Vector/images/user-icon.png');
background-image:url('skins/darkvector/images/user-icon.png');
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/user-icon.svg');
url('skins/darkvector/images/user-icon.svg');
background-image:linear-gradient(transparent, transparent),/* @embed */
background-image:linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/user-icon.svg');
url('skins/darkvector/images/user-icon.svg');
padding-left:15px !important
padding-left:15px !important
}
}
Line 369: Line 369:
white-space:nowrap;
white-space:nowrap;
overflow:hidden;
overflow:hidden;
background-image:url('skins/Vector/images/search-ltr.png');
background-image:url('skins/darkvector/images/search-ltr.png');
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/search-ltr.svg');
url('skins/darkvector/images/search-ltr.svg');
background-image:linear-gradient(transparent, transparent),/* @embed */
background-image:linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/search-ltr.svg');
url('skins/darkvector/images/search-ltr.svg');
background-position:center center;
background-position:center center;
background-repeat:no-repeat
background-repeat:no-repeat
Line 380: Line 380:
z-index:1
z-index:1
}
}
div.vectorTabs h3{
div.darkvectorTabs h3{
display:none
display:none
}
}
div.vectorTabs{
div.darkvectorTabs{
float:left;
float:left;
height:2.5em;
height:2.5em;
background-image:/* @embed */
background-image:/* @embed */
url('skins/Vector/images/tab-break.png');
url('skins/darkvector/images/tab-break.png');
background-position:bottom left;
background-position:bottom left;
background-repeat:no-repeat;
background-repeat:no-repeat;
padding-left:1px
padding-left:1px
}
}
div.vectorTabs ul{
div.darkvectorTabs ul{
float:left;
float:left;
height:100%;
height:100%;
Line 400: Line 400:
padding:0;
padding:0;
background-image:/* @embed */
background-image:/* @embed */
url('skins/Vector/images/tab-break.png');
url('skins/darkvector/images/tab-break.png');
background-position:right bottom;
background-position:right bottom;
background-repeat:no-repeat
background-repeat:no-repeat
}
}
div.vectorTabs ul li{
div.darkvectorTabs ul li{
float:left;
float:left;
line-height:1.125em;
line-height:1.125em;
Line 413: Line 413:
background-color:#f3f3f3;
background-color:#f3f3f3;
background-image:/* @embed */
background-image:/* @embed */
url('skins/Vector/images/tab-normal-fade.png');
url('skins/darkvector/images/tab-normal-fade.png');
background-position:bottom left;
background-position:bottom left;
background-repeat:repeat-x;
background-repeat:repeat-x;
white-space:nowrap
white-space:nowrap
}
}
div.vectorTabs ul>li{
div.darkvectorTabs ul>li{
display:block
display:block
}
}
div.vectorTabs li.new a,div.vectorTabs li.new a:visited{
div.darkvectorTabs li.new a,div.darkvectorTabs li.new a:visited{
color:#a55858
color:#a55858
}
}
div.vectorTabs li.selected{
div.darkvectorTabs li.selected{
background-image:/* @embed */
background-image:/* @embed */
url('skins/Vector/images/tab-current-fade.png')
url('skins/darkvector/images/tab-current-fade.png')
}
}
div.vectorTabs li.selected a,div.vectorTabs li.selected a:visited{
div.darkvectorTabs li.selected a,div.darkvectorTabs li.selected a:visited{
color:#333;
color:#333;
text-decoration:none
text-decoration:none
}
}
div.vectorTabs li.icon a{
div.darkvectorTabs li.icon a{
background-position:bottom right;
background-position:bottom right;
background-repeat:no-repeat
background-repeat:no-repeat
}
}
div.vectorTabs li a{
div.darkvectorTabs li a{
display:inline-block;
display:inline-block;
height:1.9em;
height:1.9em;
Line 445: Line 445:
font-size:.8em
font-size:.8em
}
}
div.vectorTabs li>a{
div.darkvectorTabs li>a{
display:block
display:block
}
}
div.vectorTabs span{
div.darkvectorTabs span{
display:inline-block;
display:inline-block;
background-image:/* @embed */
background-image:/* @embed */
url('skins/Vector/images/tab-break.png');
url('skins/darkvector/images/tab-break.png');
background-position:bottom right;
background-position:bottom right;
background-repeat:no-repeat
background-repeat:no-repeat
}
}
div.vectorTabs span a{
div.darkvectorTabs span a{
display:inline-block;
display:inline-block;
padding-top:1.25em
padding-top:1.25em
}
}
div.vectorTabs span>a{
div.darkvectorTabs span>a{
float:left;
float:left;
display:block
display:block
}
}
div.vectorMenu{
div.darkvectorMenu{
direction:ltr;
direction:ltr;
float:left;
float:left;
Line 469: Line 469:
position:relative;
position:relative;
}
}
body.rtl div.vectorMenu{
body.rtl div.darkvectorMenu{
direction:rtl
direction:rtl
}
}
div#mw-head div.vectorMenu h3{
div#mw-head div.darkvectorMenu h3{
float:left;
float:left;
background-image:/* @embed */
background-image:/* @embed */
url('skins/Vector/images/tab-break.png');
url('skins/darkvector/images/tab-break.png');
background-repeat:no-repeat;
background-repeat:no-repeat;
background-position:bottom right;
background-position:bottom right;
Line 484: Line 484:
margin-right:-1px
margin-right:-1px
}
}
div.vectorMenu h3 span{
div.darkvectorMenu h3 span{
display:block;
display:block;
font-size:.8em;
font-size:.8em;
Line 493: Line 493:
color:#4d4d4d
color:#4d4d4d
}
}
div.vectorMenu li a{
div.darkvectorMenu li a{
transition: 0.4s
transition: 0.4s
}
}
div.vectorMenu li:hover a{
div.darkvectorMenu li:hover a{
background-color:#383838;
background-color:#383838;
color:  #f54f2c
color:  #f54f2c
}
}
div.vectorMenu h3 a{
div.darkvectorMenu h3 a{
position:absolute;
position:absolute;
top:0;
top:0;
Line 506: Line 506:
width:20px;
width:20px;
height:2.5em;
height:2.5em;
background-image:url('skins/Vector/images/arrow-down-icon.png');
background-image:url('skins/darkvector/images/arrow-down-icon.png');
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/arrow-down-icon.svg');
url('skins/darkvector/images/arrow-down-icon.svg');
background-image:linear-gradient(transparent, transparent),/* @embed */
background-image:linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/arrow-down-icon.svg');
url('skins/darkvector/images/arrow-down-icon.svg');
background-position:100% 70%;
background-position:100% 70%;
background-repeat:no-repeat;
background-repeat:no-repeat;
Line 518: Line 518:
transition:background-position 250ms
transition:background-position 250ms
}
}
div.vectorMenu.menuForceShow h3 a{
div.darkvectorMenu.menuForceShow h3 a{
background-position:100% 100%
background-position:100% 100%
}
}
div.vectorMenuFocus h3 a{
div.darkvectorMenuFocus h3 a{
background-image:url('skins/Vector/images/arrow-down-focus-icon.png');
background-image:url('skins/darkvector/images/arrow-down-focus-icon.png');
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/arrow-down-focus-icon.svg');
url('skins/darkvector/images/arrow-down-focus-icon.svg');
background-image:linear-gradient(transparent, transparent),/* @embed */
background-image:linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/arrow-down-focus-icon.svg')
url('skins/darkvector/images/arrow-down-focus-icon.svg')
}
}
div.vectorMenu div.menu{
div.darkvectorMenu div.menu{
min-width:100%;
min-width:100%;
position:absolute;
position:absolute;
Line 540: Line 540:
display:none
display:none
}
}
div.vectorMenu:hover div.menu,div.vectorMenu.menuForceShow div.menu{
div.darkvectorMenu:hover div.menu,div.darkvectorMenu.menuForceShow div.menu{
display:block
display:block
}
}
div.vectorMenu ul{
div.darkvectorMenu ul{
list-style-type:none;
list-style-type:none;
list-style-image:none;
list-style-image:none;
Line 550: Line 550:
text-align:left
text-align:left
}
}
div.vectorMenu ul,x:-moz-any-link{
div.darkvectorMenu ul,x:-moz-any-link{
min-width:5em
min-width:5em
}
}
div.vectorMenu ul,x:-moz-any-link,x:default{
div.darkvectorMenu ul,x:-moz-any-link,x:default{
min-width:0
min-width:0
}
}
div.vectorMenu li{
div.darkvectorMenu li{
padding:0;
padding:0;
margin:0;
margin:0;
Line 562: Line 562:
line-height:1em
line-height:1em
}
}
div.vectorMenu li a{
div.darkvectorMenu li a{
display:inline-block;
display:inline-block;
padding:.5em;
padding:.5em;
Line 570: Line 570:
font-size:.8em
font-size:.8em
}
}
div.vectorMenu li>a{
div.darkvectorMenu li>a{
display:block
display:block
}
}
div.vectorMenu li.selected a,div.vectorMenu li.selected a:visited{
div.darkvectorMenu li.selected a,div.darkvectorMenu li.selected a:visited{
color:#333;
color:#333;
text-decoration:none
text-decoration:none
Line 637: Line 637:
}
}
#ca-unwatch.icon a{
#ca-unwatch.icon a{
background-image:url('skins/Vector/images/unwatch-icon.png');
background-image:url('skins/darkvector/images/unwatch-icon.png');
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/unwatch-icon.svg');
url('skins/darkvector/images/unwatch-icon.svg');
background-image:linear-gradient(transparent, transparent),/* @embed */
background-image:linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/unwatch-icon.svg')
url('skins/darkvector/images/unwatch-icon.svg')
}
}
#ca-watch.icon a{
#ca-watch.icon a{
background-image:url('skins/Vector/images/watch-icon.png');
background-image:url('skins/darkvector/images/watch-icon.png');
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/watch-icon.svg');
url('skins/darkvector/images/watch-icon.svg');
background-image:linear-gradient(transparent, transparent),/* @embed */
background-image:linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/watch-icon.svg')
url('skins/darkvector/images/watch-icon.svg')
}
}
#ca-unwatch.icon a:hover,#ca-unwatch.icon a:focus{
#ca-unwatch.icon a:hover,#ca-unwatch.icon a:focus{
background-image:url('skins/Vector/images/unwatch-icon-hl.png');
background-image:url('skins/darkvector/images/unwatch-icon-hl.png');
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/unwatch-icon-hl.svg');
url('skins/darkvector/images/unwatch-icon-hl.svg');
background-image:linear-gradient(transparent, transparent),/* @embed */
background-image:linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/unwatch-icon-hl.svg')
url('skins/darkvector/images/unwatch-icon-hl.svg')
}
}
#ca-watch.icon a:hover,#ca-watch.icon a:focus{
#ca-watch.icon a:hover,#ca-watch.icon a:focus{
background-image:url('skins/Vector/images/watch-icon-hl.png');
background-image:url('skins/darkvector/images/watch-icon-hl.png');
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/watch-icon-hl.svg');
url('skins/darkvector/images/watch-icon-hl.svg');
background-image:linear-gradient(transparent, transparent),/* @embed */
background-image:linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/watch-icon-hl.svg')
url('skins/darkvector/images/watch-icon-hl.svg')
}
}
#ca-unwatch.icon a.loading,#ca-watch.icon a.loading{
#ca-unwatch.icon a.loading,#ca-watch.icon a.loading{
background-image:url('skins/Vector/images/watch-icon-loading.png');
background-image:url('skins/darkvector/images/watch-icon-loading.png');
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/watch-icon-loading.svg');
url('skins/darkvector/images/watch-icon-loading.svg');
background-image:linear-gradient(transparent, transparent),/* @embed */
background-image:linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/watch-icon-loading.svg');
url('skins/darkvector/images/watch-icon-loading.svg');
-webkit-animation:rotate 700ms infinite linear;
-webkit-animation:rotate 700ms infinite linear;
-moz-animation:rotate 700ms infinite linear;
-moz-animation:rotate 700ms infinite linear;
Line 692: Line 692:
background-position:bottom left;
background-position:bottom left;
background-repeat:repeat-x;
background-repeat:repeat-x;
background-image:url('skins/Vector/images/page-fade.png');
background-image:url('skins/darkvector/images/page-fade.png');
background-color:1c1c1c;
background-color:1c1c1c;
background-image:-moz-linear-gradient(top, #1c1c1c 50%, 1c1c1c 100%);
background-image:-moz-linear-gradient(top, #1c1c1c 50%, 1c1c1c 100%);
Line 756: Line 756:
background-repeat:no-repeat;
background-repeat:no-repeat;
background-image:/* @embed */
background-image:/* @embed */
url('skins/Vector/images/portal-break.png')
url('skins/darkvector/images/portal-break.png')
}
}
div#mw-panel div.portal h3{
div#mw-panel div.portal h3{
Line 843: Line 843:
background-position:center right;
background-position:center right;
background-repeat:no-repeat;
background-repeat:no-repeat;
background-image:url('skins/Vector/images/external-link-ltr-icon.png');
background-image:url('skins/darkvector/images/external-link-ltr-icon.png');
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/external-link-ltr-icon.svg');
url('skins/darkvector/images/external-link-ltr-icon.svg');
background-image:linear-gradient(transparent, transparent),/* @embed */
background-image:linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/external-link-ltr-icon.svg');
url('skins/darkvector/images/external-link-ltr-icon.svg');
padding-right:13px
padding-right:13px
}
}

Revision as of 11:58, 6 May 2021

/* CSS placed here will affect users of the darkvector skin */

/* positioning for custom logos and whatnot */
.logothing {
	display: block;
	width: 160px;
	position: absolute;
	left: -12.2em;
	top: -2.8em;
	background: none;
}

<style>
@import url('https://fonts.googleapis.com/css?family=Rubik&display=swap');
</style> 

div#content h1, div#content h2 {font-family: "Rubik", serif}
/* changes the default font used for MediaWiki headings to Rubik */


/* changes the background color of the bottom and left of each page, up to behind half of the logo */
body {background: #a62e10}

/* Override darkvector colour scheme to make it dark (compiled from modified LESS code) */
h1,h2,h3,h4,h5,h6{
	color:#c1c1c1
}
hr{
	color:#222
}
.editOptions{
	background-color:#333;
	border-color:#4c4c4c
}
input,textarea{
	background-color:#282828;
	border-color:#282828;
	color:#c1c1c1
}
a,.mw-body a.external,.mw-body a.extiw{
	color:#e87057
}
a:visited,.mw-body a.external:visited,.mw-body a.extiw:visited{
	color:#e87057
}
a.new,#p-personal a.new{
	color:#ff4a24
}
ul{
	list-style-image:none
}
div.thumbinner,.catlinks{
	background-color:#4c4c4c;
	border-color:#1f1f1f
}
#toc,div.toc,ul#filetoc,li.gallerybox div.thumb,.tocnumber{
	background-color:#404040;
	border-color:#4c4c4c;
	color: #D8D8D8
}
code{
	border:none;
	background-color:inherit;
	color:inherit
}
oo-ui-fieldLayout-header{
        color: #a62e10
}
table.mw_metadata td,table.mw_metadata th,table.wikitable,table.wikitable>*>tr>th,table.wikitable>*>tr>td,pre{
	color:#c1c1c1;
	background-color:#4c4c4c;
	border-color:#1f1f1f
}
table.mw_metadata th,table.wikitable>*>tr>th{
	background-color:#595959
}
table.diff{
	background-color:#4c4c4c
}
td .diffchange{
	color:#4c4c4c
}
#pagehistory li.selected,td.diff-context{
	background-color:inherit;
	color:inherit
}
#pagehistory li{
	border:0
}
ul.mw-gallery-packed-hover li.gallerybox:hover div.gallerytextwrapper,ul.mw-gallery-packed-overlay li.gallerybox div.gallerytextwrapper,ul.mw-gallery-packed-hover li.gallerybox.mw-gallery-focused div.gallerytextwrapper{
	background-color:rgba(0,0,0,0.8)
}
#left-navigation div.darkvectorTabs,#right-navigation div.darkvectorTabs{
	background-image:inherit;
	background-color:#e87057;

}
#left-navigation div.darkvectorTabs ul,#right-navigation div.darkvectorTabs ul{
	background-color:#e87057
}
#left-navigation div.darkvectorTabs ul li,#right-navigation div.darkvectorTabs ul li{
	background-color:#222;
	background-image:-moz-linear-gradient(top, #8c4434 20%, #8c4434 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(20%, #8c4434), color-stop(100%, #8c4434));
	background-image:-webkit-linear-gradient(top, #8c4434 20%, #8c4434 100%);
	background-image:linear-gradient(#e67860 20%, #8c4434 100%)
}
#left-navigation div.darkvectorTabs li.new a,#right-navigation div.darkvectorTabs li.new a,#left-navigation div.darkvectorTabs li.new a:visited,#right-navigation div.darkvectorTabs li.new a:visited{
	color:#FFFFFF;
}
#left-navigation div.darkvectorTabs li.selected,#right-navigation div.darkvectorTabs li.selected{
	background-color:#333;
	background-image:-moz-linear-gradient(top, #ffa896 0, #ffa896 10%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #ffa896), color-stop(10%, #ffa896));
	background-image:-webkit-linear-gradient(top, #ffa896 0, #ffa896 10%);
	background-image:linear-gradient(#ffa896 0, #e87057 50%)
}
#left-navigation div.darkvectorTabs li.selected a,#right-navigation div.darkvectorTabs li.selected a,#left-navigation div.darkvectorTabs li.selected a:visited,#right-navigation div.darkvectorTabs li.selected a:visited{
	color:#FFFFFF
}
#left-navigation div.darkvectorTabs li a,#right-navigation div.darkvectorTabs li a{
	color:#FFFFFF
}
#left-navigation div.darkvectorTabs span,#right-navigation div.darkvectorTabs span{
	background:transparent
}
div#mw-head #right-navigation div.darkvectorMenu h3{
	background:inherit
}
div#mw-head div.darkvectorMenu h3 span{
	color:#e87057
}
div.darkvectorMenu h3 a{
	background:inherit
}
div.darkvectorMenu ul{
	background-color:black;
	border:solid 1px #0c0c0c
}
div.darkvectorMenu li a{
	color:#e87057
}
div.darkvectorMenu li.selected a,div.darkvectorMenu li.selected a:visited{
	color:#009900;
	text-decoration:none
}
div.darkvectorMenu#p-cactions div.menu{
	border-color:#1f1f1f
}
div.darkvectorMenu#p-cactions ul{
	border:0;
	background-color:#4c4c4c
}
#mw-navigation div#mw-panel div.portal{
	background-image:none;
	border-top:0px solid #4c4c4c
}
#mw-navigation div#mw-panel div.portal#p-logo,#mw-navigation div#mw-panel div.portal#p-navigation{
	border-top:none
}
html{
	font-size:100%;
}
html,body{
	height:100%;
	margin:0;
	padding:0
}
body{
	background-color:#1c1c1c
}
.mw-body{
	margin-left:10em;
	padding:1em;
	border:1px solid #e87057;
	border-right-width:0;
	margin-top:-1px;
	background-color:#333;
	color:#c1c1c1;
	direction:ltr
}
.mw-body .mw-editsection,.mw-body .mw-editsection-like .mw-body p{
	line-height:inherit;
	margin:.5em 0
}
.mw-body h1,.mw-body h2,.mw-body #firstHeading .mw-body h1,.mw-body #firstHeading{
	font-size:1.8em
}
.mw-body h2{
	font-size:1.5em;
	margin-top:1em
}
.mw-body h3,.mw-body h4,.mw-body h5,.mw-body h6{
	line-height:1.6;
	margin-top:.3em;
	margin-bottom:0;
	padding-bottom:0
}
.mw-body h3{
	font-size:1.17em
}
.mw-body h3,.mw-body h4{
	font-weight:bold
}
.mw-body h4,.mw-body h5,.mw-body h6{
	font-size:100%
}
.mw-body #toc h2,.mw-body .toc h2 div.emptyPortlet{
	display:none
}
ul{
	list-style-type:disc;
	list-style-image:/* @embed */
	url('skins/darkvector/images/bullet-icon.png')
}
pre,.mw-code{
	line-height:1.3em
}
#siteNotice{
	font-size:.8em
}
.redirectText{
	font-size:140%
}
.redirectMsg img{
	vertical-align:text-bottom
}
.mw-body-content{
	position:relative;
	line-height:1.6;
	font-size:.875em
}
body.darkvector-animateLayout .mw-body,body.darkvector-animateLayout div#footer,body.darkvector-animateLayout #left-navigation{
	-webkit-transition:margin-left 250ms,padding 250ms;
	-moz-transition:margin-left 250ms,padding 250ms;
	-o-transition:margin-left 250ms,padding 250ms;
	transition:margin-left 250ms,padding 250ms
}
body.darkvector-animateLayout #p-logo{
	-webkit-transition:left 250ms;
	-moz-transition:left 250ms;
	-o-transition:left 250ms;
	transition:left 250ms
}
body.darkvector-animateLayout #mw-panel{
	-webkit-transition:padding-right 250ms;
	-moz-transition:padding-right 250ms;
	-o-transition:padding-right 250ms;
	transition:padding-right 250ms
}
body.darkvector-animateLayout #p-search{
	-webkit-transition:margin-right 250ms;
	-moz-transition:margin-right 250ms;
	-o-transition:margin-right 250ms;
	transition:margin-right 250ms
}
body.darkvector-animateLayout #p-personal{
	-webkit-transition:right 250ms;
	-moz-transition:right 250ms;
	-o-transition:right 250ms;
	transition:right 250ms
}
body.darkvector-animateLayout #mw-head-base{
	-webkit-transition:margin-left 250ms;
	-moz-transition:margin-left 250ms;
	-o-transition:margin-left 250ms;
	transition:margin-left 250ms
}
#p-personal{
	position:absolute;
	top:.33em;
	right:.75em;
	z-index:100
}
#p-personal h3{
	display:none
}
#p-personal ul{
	list-style-type:none;
	list-style-image:none;
	margin:0;
	padding-left:10em
}
#p-personal li{
	line-height:1.125em;
	float:left;
	margin-left:.75em;
	margin-top:.5em;
	font-size:.75em;
	white-space:nowrap
}
#pt-userpage,#pt-anonuserpage{
	background-position:left top;
	background-repeat:no-repeat;
	background-image:url('skins/darkvector/images/user-icon.png');
	background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
	url('skins/darkvector/images/user-icon.svg');
	background-image:linear-gradient(transparent, transparent),/* @embed */
	url('skins/darkvector/images/user-icon.svg');
	padding-left:15px !important
}
#p-search{
	float:left;
	margin-right:.5em;
	margin-left:.5em
}
#p-search h3{
	display:none
}
#p-search form,#p-search input{
	margin:0;
	margin-top:.4em
}
div#simpleSearch{
	display:block;
	width:12.5em;
	padding-right:1.5em;
	height:1.4em;
	margin-top:.65em;
	position:relative;
	min-height:2px;
	border:solid 2px #e87057;
	color:black;
	background-color:1c1c1c;
	background-image:/* @embed */
	background-repeat:repeat-x;
border-radius:0px;
box-shadow: -0px -0px #262626;
}
div#simpleSearch input{
	margin:0;
	padding:0;
	border:0;
	background-color:transparent;
	color:#c1c1c1
}
div#simpleSearch #searchInput{
	width:100%;
	padding:.2em 0 .2em .2em;
	font-size:13px;
	direction:ltr;
	-webkit-appearance:textfield
}
div#simpleSearch #searchInput:focus{
	outline:none
}
div#simpleSearch #searchInput.placeholder{
	color:#999
}
div#simpleSearch #searchInput:-ms-input-placeholder{
	color:#999
}
div#simpleSearch #searchInput:-moz-placeholder{
	color:#999
}
div#simpleSearch #searchInput::-webkit-search-decoration,div#simpleSearch #searchInput::-webkit-search-cancel-button,div#simpleSearch #searchInput::-webkit-search-results-button,div#simpleSearch #searchInput::-webkit-search-results-decoration{
	-webkit-appearance:textfield
}
div#simpleSearch #searchButton,div#simpleSearch #mw-searchButton{
	position:absolute;
	top:0;
	right:0;
	width:1.65em;
	height:100%;
	cursor:pointer;
	text-indent:-99999px;
	line-height:1;
	direction:ltr;
	white-space:nowrap;
	overflow:hidden;
	background-image:url('skins/darkvector/images/search-ltr.png');
	background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
	url('skins/darkvector/images/search-ltr.svg');
	background-image:linear-gradient(transparent, transparent),/* @embed */
	url('skins/darkvector/images/search-ltr.svg');
	background-position:center center;
	background-repeat:no-repeat
}
div#simpleSearch #mw-searchButton{
	z-index:1
}
div.darkvectorTabs h3{
	display:none
}
div.darkvectorTabs{
	float:left;
	height:2.5em;
	background-image:/* @embed */
	url('skins/darkvector/images/tab-break.png');
	background-position:bottom left;
	background-repeat:no-repeat;
	padding-left:1px
}
div.darkvectorTabs ul{
	float:left;
	height:100%;
	list-style-type:none;
	list-style-image:none;
	margin:0;
	padding:0;
	background-image:/* @embed */
	url('skins/darkvector/images/tab-break.png');
	background-position:right bottom;
	background-repeat:no-repeat
}
div.darkvectorTabs ul li{
	float:left;
	line-height:1.125em;
	display:inline-block;
	height:100%;
	margin:0;
	padding:0;
	background-color:#f3f3f3;
	background-image:/* @embed */
	url('skins/darkvector/images/tab-normal-fade.png');
	background-position:bottom left;
	background-repeat:repeat-x;
	white-space:nowrap
}
div.darkvectorTabs ul>li{
	display:block
}
div.darkvectorTabs li.new a,div.darkvectorTabs li.new a:visited{
	color:#a55858
}
div.darkvectorTabs li.selected{
	background-image:/* @embed */
	url('skins/darkvector/images/tab-current-fade.png')
}
div.darkvectorTabs li.selected a,div.darkvectorTabs li.selected a:visited{
	color:#333;
	text-decoration:none
}
div.darkvectorTabs li.icon a{
	background-position:bottom right;
	background-repeat:no-repeat
}
div.darkvectorTabs li a{
	display:inline-block;
	height:1.9em;
	padding-left:.5em;
	padding-right:.5em;
	color:#e87057;
	cursor:pointer;
	font-size:.8em
}
div.darkvectorTabs li>a{
	display:block
}
div.darkvectorTabs span{
	display:inline-block;
	background-image:/* @embed */
	url('skins/darkvector/images/tab-break.png');
	background-position:bottom right;
	background-repeat:no-repeat
}
div.darkvectorTabs span a{
	display:inline-block;
	padding-top:1.25em
}
div.darkvectorTabs span>a{
	float:left;
	display:block
}
div.darkvectorMenu{
	direction:ltr;
	float:left;
	cursor:pointer;
	position:relative;
}
body.rtl div.darkvectorMenu{
	direction:rtl
}
div#mw-head div.darkvectorMenu h3{
	float:left;
	background-image:/* @embed */
	url('skins/darkvector/images/tab-break.png');
	background-repeat:no-repeat;
	background-position:bottom right;
	margin-left:-1px;
	font-size:1em;
	height:2.5em;
	padding-right:1px;
	margin-right:-1px
}
div.darkvectorMenu h3 span{
	display:block;
	font-size:.8em;
	padding-left:.7em;
	padding-top:1.375em;
	margin-right:20px;
	font-weight:normal;
	color:#4d4d4d
}
div.darkvectorMenu li a{
transition: 0.4s
}
div.darkvectorMenu li:hover a{
background-color:#383838;
color:  #f54f2c
}
div.darkvectorMenu h3 a{
	position:absolute;
	top:0;
	right:0;
	width:20px;
	height:2.5em;
	background-image:url('skins/darkvector/images/arrow-down-icon.png');
	background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
	url('skins/darkvector/images/arrow-down-icon.svg');
	background-image:linear-gradient(transparent, transparent),/* @embed */
	url('skins/darkvector/images/arrow-down-icon.svg');
	background-position:100% 70%;
	background-repeat:no-repeat;
	-webkit-transition:background-position 250ms;
	-moz-transition:background-position 250ms;
	-o-transition:background-position 250ms;
	transition:background-position 250ms
}
div.darkvectorMenu.menuForceShow h3 a{
	background-position:100% 100%
}
div.darkvectorMenuFocus h3 a{
	background-image:url('skins/darkvector/images/arrow-down-focus-icon.png');
	background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
	url('skins/darkvector/images/arrow-down-focus-icon.svg');
	background-image:linear-gradient(transparent, transparent),/* @embed */
	url('skins/darkvector/images/arrow-down-focus-icon.svg')
}
div.darkvectorMenu div.menu{
	min-width:100%;
	position:absolute;
	top:2.5em;
	left:-1px;
	background-color:white;
	border:solid 1px silver;
	border-top-width:0;
	clear:both;
	text-align:left;
	display:none
}
div.darkvectorMenu:hover div.menu,div.darkvectorMenu.menuForceShow div.menu{
	display:block
}
div.darkvectorMenu ul{
	list-style-type:none;
	list-style-image:none;
	padding:0;
	margin:0;
	text-align:left
}
div.darkvectorMenu ul,x:-moz-any-link{
	min-width:5em
}
div.darkvectorMenu ul,x:-moz-any-link,x:default{
	min-width:0
}
div.darkvectorMenu li{
	padding:0;
	margin:0;
	text-align:left;
	line-height:1em
}
div.darkvectorMenu li a{
	display:inline-block;
	padding:.5em;
	white-space:nowrap;
	color:#e87057;
	cursor:pointer;
	font-size:.8em
}
div.darkvectorMenu li>a{
	display:block
}
div.darkvectorMenu li.selected a,div.darkvectorMenu li.selected a:visited{
	color:#333;
	text-decoration:none
}
@-webkit-keyframes rotate{
	from{
		-webkit-transform:rotate(0deg);
		-moz-transform:rotate(0deg);
		transform:rotate(0deg)
}
	to{
		-webkit-transform:rotate(360deg);
		-moz-transform:rotate(360deg);
		transform:rotate(360deg)
}
}
@-moz-keyframes rotate{
	from{
		-webkit-transform:rotate(0deg);
		-moz-transform:rotate(0deg);
		transform:rotate(0deg)
}
	to{
		-webkit-transform:rotate(360deg);
		-moz-transform:rotate(360deg);
		transform:rotate(360deg)
}
}
@-o-keyframes rotate{
	from{
		-webkit-transform:rotate(0deg);
		-moz-transform:rotate(0deg);
		transform:rotate(0deg)
}
	to{
		-webkit-transform:rotate(360deg);
		-moz-transform:rotate(360deg);
		transform:rotate(360deg)
}
}
@keyframes rotate{
	from{
		-webkit-transform:rotate(0deg);
		-moz-transform:rotate(0deg);
		transform:rotate(0deg)
}
	to{
		-webkit-transform:rotate(360deg);
		-moz-transform:rotate(360deg);
		transform:rotate(360deg)
}
}
#ca-unwatch.icon a,#ca-watch.icon a{
	margin:0;
	padding:0;
	display:block;
	width:26px;
	padding-top:3.1em;
	margin-top:0;
	height:0;
	overflow:hidden;
	background-position:5px 60%
}
#ca-unwatch.icon a{
	background-image:url('skins/darkvector/images/unwatch-icon.png');
	background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
	url('skins/darkvector/images/unwatch-icon.svg');
	background-image:linear-gradient(transparent, transparent),/* @embed */
	url('skins/darkvector/images/unwatch-icon.svg')
}
#ca-watch.icon a{
	background-image:url('skins/darkvector/images/watch-icon.png');
	background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
	url('skins/darkvector/images/watch-icon.svg');
	background-image:linear-gradient(transparent, transparent),/* @embed */
	url('skins/darkvector/images/watch-icon.svg')
}
#ca-unwatch.icon a:hover,#ca-unwatch.icon a:focus{
	background-image:url('skins/darkvector/images/unwatch-icon-hl.png');
	background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
	url('skins/darkvector/images/unwatch-icon-hl.svg');
	background-image:linear-gradient(transparent, transparent),/* @embed */
	url('skins/darkvector/images/unwatch-icon-hl.svg')
}
#ca-watch.icon a:hover,#ca-watch.icon a:focus{
	background-image:url('skins/darkvector/images/watch-icon-hl.png');
	background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
	url('skins/darkvector/images/watch-icon-hl.svg');
	background-image:linear-gradient(transparent, transparent),/* @embed */
	url('skins/darkvector/images/watch-icon-hl.svg')
}
#ca-unwatch.icon a.loading,#ca-watch.icon a.loading{
	background-image:url('skins/darkvector/images/watch-icon-loading.png');
	background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
	url('skins/darkvector/images/watch-icon-loading.svg');
	background-image:linear-gradient(transparent, transparent),/* @embed */
	url('skins/darkvector/images/watch-icon-loading.svg');
	-webkit-animation:rotate 700ms infinite linear;
	-moz-animation:rotate 700ms infinite linear;
	-o-animation:rotate 700ms infinite linear;
	animation:rotate 700ms infinite linear;
	outline:none;
	cursor:default;
	pointer-events:none;
	background-position:50% 60%;
	-webkit-transform-origin:50% 57%;
	transform-origin:50% 57%
}
#ca-unwatch.icon a span,#ca-watch.icon a span{
	display:none
}
#mw-navigation h2{
	position:absolute;
	top:-9999px
}
#mw-page-base{
	height:5em;
	background-position:bottom left;
	background-repeat:repeat-x;
	background-image:url('skins/darkvector/images/page-fade.png');
	background-color:1c1c1c;
	background-image:-moz-linear-gradient(top, #1c1c1c 50%, 1c1c1c 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(50%, #1c1c1c), color-stop(100%, #1c1c1c));
	background-image:-webkit-linear-gradient(top, #1c1c1c 50%, 1c1c1c 100%);
	background-image:linear-gradient(#1c1c1c 50%, 1c1c1c 100%);
	background-color:#333
}
#mw-head-base{
	margin-top:-5em;
	margin-left:10em;
	height:5em
}
div#mw-head{
	position:absolute;
	top:0;
	right:0;
	width:100%
}
div#mw-head h3{
	margin:0;
	padding:0
}
#left-navigation{
	float:left;
	margin-left:10em;
	margin-top:2.5em;
	margin-bottom:-2.5em;
	display:inline
}
#right-navigation{
	float:right;
	margin-top:2.5em
}
#p-logo{
	position:absolute;
	top:-160px;
	left:0;
	width:10em;
	height:160px
}
#p-logo a{
	display:block;
	width:10em;
	height:160px;
	background-repeat:no-repeat;
	background-position:center center;
	text-decoration:none
}
div#mw-panel{
	font-size:inherit;
	position:absolute;
	top:160px;
	padding-top:1em;
	width:10em;
	left:0
}
div#mw-panel div.portal{
	margin:0 .6em 0 .7em;
	padding:.25em 0;
	direction:ltr;
	background-position:top left;
	background-repeat:no-repeat;
	background-image:/* @embed */
	url('skins/darkvector/images/portal-break.png')
}
div#mw-panel div.portal h3{
	font-size:.75em;
	color:#D8D8D8;
	font-weight:bold;
	margin:0;
	padding:.25em 0 .25em .25em;
	cursor:default;
	border:none
}
div#mw-panel div.portal div.body{
	margin:0 0 0 1.25em;
	padding-top:0
}
div#mw-panel div.portal div.body ul{
	list-style-type:none;
	list-style-image:none;
	margin:0;
	padding-top:8px;
}
div#mw-panel div.portal div.body ul li{
	line-height:1.125em;
	margin:0;
	padding:.25em 0;
	font-size:.75em;
	word-wrap:break-word
}
div#mw-panel div.portal div.body ul li a{
	color:#e87057
}
div#mw-panel div.portal div.body ul li a:visited{
	color:#e87057
}
div#mw-panel div.portal.first{
	background-image:none;
	margin-top:0
}
div#mw-panel div.portal.first h3{
	display:none
}
div#mw-panel div.portal.first div.body{
	margin-left:.5em
}
div#footer{
	margin-left:10em;
	margin-top:0;
	padding:.75em;
	direction:ltr
}
div#footer ul{
	list-style-type:none;
	list-style-image:none;
	margin:0;
	padding:0
}
div#footer ul li{
	margin:0;
	padding:0;
	padding-top:.5em;
	padding-bottom:.5em;
	color:#c1c1c1;
	font-size:.7em
}
div#footer #footer-icons{
	float:right
}
div#footer #footer-icons li{
	float:left;
	margin-left:.5em;
	line-height:2em;
	text-align:right
}
div#footer #footer-info li{
	line-height:1.4em
}
div#footer #footer-places li{
	float:left;
	margin-right:1em;
	line-height:2em
}
body.ltr div#footer #footer-places{
	float:left
}
.mw-body .external{
	background-position:center right;
	background-repeat:no-repeat;
	background-image:url('skins/darkvector/images/external-link-ltr-icon.png');
	background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
	url('skins/darkvector/images/external-link-ltr-icon.svg');
	background-image:linear-gradient(transparent, transparent),/* @embed */
	url('skins/darkvector/images/external-link-ltr-icon.svg');
	padding-right:13px
}
#footer, .ajaxpoll-id-info {
    color: #D8D8D8
}


/*Tabber colors*/
.tabbernav {
    font-family: inherit !important;
    font-weight: normal !important;
    font-size: 13px !important;
    border-bottom: 3px solid #505050 !important;
    padding: 0.3em 0 !important;
}
.tabbernav a {
    padding: 0.3em 0.5em !important;
    margin: 0 !important;
    color: lightgrey !important;
    border:1px !important;
    background: #242424 !important;
}
.tabberactive a {
    color: white !important;
    background: #ba3614 !important;
    font-weight: bold;
}
.tabbernav :not(.tabberactive) a:hover {
    background: #4b4b4b !important;
}
.tabbertab {
    border: 0px !important;
    border-color: #505050 !important;
}

/* Cursors */

body {
  cursor: url('http://screamer.wiki/images/4/4c/Cursor.png'), pointer; HEIGHT=40 WIDTH=30}
 
a:link {
  cursor: url('http://screamer.wiki/images/f/fd/Link.png'), pointer; }
 
a:hover{
  cursor: url('http://screamer.wiki/images/f/fd/Link.png'), pointer; }
 
a:active{
  cursor: url('http://screamer.wiki/images/c/ce/Press.png'), pointer; }
  
a:element{
  cursor: url('http://screamer.wiki/images/4/4c/Cursor.png'), pointer; }

/* Scrollbar */

::-webkit-scrollbar {
	width: 12px !important;
	-webkit-overflow-scrolling: auto !important;
}
 
::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3) !important;
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
}
 
::-webkit-scrollbar-thumb {
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
	background: #d13c17 !important; 
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5) !important; 
}
 
::-webkit-scrollbar-thumb:window-inactive {
	background: #A62e10 !important; 
}

/* Usernames /*

a[href="/wiki/User:Screamer1234"]  { color:#52ffcb !important; font-weight: bold !important; }
/***** CSS placed ha[href="/wiki/User:USERNAME"]  { color:COLOUR NAME !important; font-weight: bold !important; }
ere will be applied to all skins on the entire site. *****/

a[href="/wiki/User:Lawiki1534"]  { color:#2871F7 !important; font-weight: bold !important; }
/***** CSS placed ha[href="/wiki/User:USERNAME"]  { color:COLOUR NAME !important; font-weight: bold !important; }
ere will be applied to all skins on the entire site. *****/

a[href="/wiki/User:Sump"]  { color:cyan !important; font-weight: bold !important; }
/***** CSS placed ha[href="/wiki/User:USERNAME"]  { color:COLOUR NAME !important; font-weight: bold !important; }
ere will be applied to all skins on the entire site. *****/

a[href="/wiki/User:HLDK"]  { color:orange !important; font-weight: bold !important; }
/***** CSS placed ha[href="/wiki/User:USERNAME"]  { color:COLOUR NAME !important; font-weight: bold !important; }
ere will be applied to all skins on the entire site. *****/

a[href="/wiki/User:TheMan5"]  { color:white !important; font-weight: bold !important; }
/***** CSS placed ha[href="/wiki/User:USERNAME"]  { color:COLOUR NAME !important; font-weight: bold !important; }
ere will be applied to all skins on the entire site. *****/

a[href="/wiki/User:MoekaChiina"]  { color:#db4dff !important; font-weight: bold !important; }
/***** CSS placed ha[href="/wiki/User:USERNAME"]  { color:COLOUR NAME !important; font-weight: bold !important; }
ere will be applied to all skins on the entire site. *****/

a[href="/wiki/User:Zeroxeon"]  { color:#00f521 !important; font-weight: bold !important; }
/***** CSS placed ha[href="/wiki/User:USERNAME"]  { color:COLOUR NAME !important; font-weight: bold !important; }
ere will be applied to all skins on the entire site. *****/